[Overview][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Buttons' (#lcl)

# TCustomSpeedButton.SetSpacing

SetSpacing - specifies the spacing between buttons

## Declaration

Source position: buttons.pp line 312

`protected procedure TCustomSpeedButton.SetSpacing(`
`const Value: Integer`
`);`

The latest version of this document can be found at lazarus-ccr.sourceforge.net.